@charset "utf-8";
/* CSS Document */

.main {
	height:auto;
	width: 100%;
	background-image: url(../images/brown_art.gif);
	background-repeat: repeat;
	font-size:100%;
}
.main2 {
	background-color: #FFF;
	height:auto;
	width: 50%;
}
.headerwrap {
	background-image: url(../images/headerbg.jpg);
	background-repeat: repeat;
	height: 100%;
	width: 100%;
	float: left;
}
.logo {
	float: right;
	height:30%;
	width:21%;
	padding:5%;
}
.left_arrow {
	/*background-image: url(../images/arrow.png);*/
	float: left;
	height: 10%;
	width: 10%;
	margin:5%;
}
.contentwrap {
	background-image:url(../images/loginbg.jpg);
	background-color:#edecee;
	background-repeat:no-repeat;
	height:auto;
	min-height:503px;
	width: 700px;
	margin:0 auto;
}

.logohead {
	height: auto;
	width: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#44413e;
	margin:0 auto;
	margin-top:5%;
	text-align:center;
}
.underline {
	background-color: #8fc9d8;
	height: 1px;
	width: 90%;
	margin:0 auto;
}
.userbg {
	height: 180px;
	width: 80%;
	margin:0 auto;
	margin-top:10%;
}
.userbg_left {
	background-image: url(../images/userbg_leftbg.png);
	float: left;
	height: 100%;
	width: 2.6%;
}
.userbg_center {
	background-image:url(../images/userbg_centerbg.png);
	
	height: 100%;
	width:100%;
	-moz-border-radius:10px;
	border-radius:10px;
	
}
.userbg_right {
	background-image: url(../images/userbg_rightbg.png);
	float:right;
	height: 100%;
	width: 2.6%;
}
.whitetext_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.username_bg {
	float: left;
	height: 15px;
	width: 25%;
	margin-left:3%;
	text-align:left;

}
.user_textfild {
	background-repeat: no-repeat;
	float: left;
	height: 16px;
	width: 100%;
	border:2px solid #c0cccf;
	-moz-border-radius:7px;
	border-radius:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:1%;
	padding-right:1%;
}
.user_textfild2 {
	background-repeat: no-repeat;
	float: left;
	height: 16px;
	width:100%;
	border:2px solid #c0cccf;
	-moz-border-radius:7px;
	border-radius:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:1%;
	padding-right:1%;
}
.user_textfild3 {
	background-repeat: no-repeat;
	float: left;
	height: 16px;
	width: 100%;
	border:2px solid #c0cccf;
	-moz-border-radius:7px;
	border-radius:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:1%;
	padding-right:1%;
}
.textareasmall{
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 100%;
	border:2px solid #c0cccf;
	-moz-border-radius:10px;
	border-radius:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:1%;
	padding-right:1%;
}
.textarealong{
	background-repeat: no-repeat;
	float: left;
	height: 80px;
	width: 100%;
	border:2px solid #c0cccf;
	-moz-border-radius:10px;
	border-radius:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:1%;
	padding-right:1%;
}

.usertext_fieldbg {
	float: left;
	height:auto;
	width:70%;
	margin:0px 0px 0px 0px;
}
.usertext_fieldbg1 {
	float: left;
	height:auto;
	width:66%;
	margin:0px 0px 0px 0px;
}
.username_mainbg {
	float: left;
	height: 15%;
	width: 100%;
	margin-top:4%;

	
}
.forget_password {
	height: 12%;
	width:100%;
	float:left;
	margin-top:2%;
	margin-left:27.5%;
	text-align:left;
}
.whitetext_head a {
	color: #FFF;
	text-decoration: none;
}
.whitetext_head a:hover {
	color: #0f5b6f;
}
.button {
	height: 18px;
	width: auto;
	float:left;
	margin-top:2.5%;
	margin-left:29%;
}
.footer {
	background-color: #84b6c3;
	line-height:35px;
	float:left;
	height: 36px;
	width: 100%;
}
.main_head {
	background-color: #efeff0;
	margin:0 auto;
	height: 80px;
	width: 90%;

	border:6px solid #fff;
	margin-top:2%;
	-moz-border-radius:10px;
	border-radius:10px;
	
}
.main_head_pic {
	float:left;
	height: 15%;
	width: 15%;
	margin:0px 0px 0px 0px;
}
.small_radius {
	background-color: #84b6c3;
	float: left;
	height: 55%;
	width: 9%;
	margin-top:2%;
	margin-left:2%;
	padding-top:1%;
	padding-left:0.5%;
	-moz-border-radius:10px;
	border-radius:10px;
	border:2px solid #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#fff;
	font-weight:bold;
	text-align:center;
}
.radius_head_name {
	float: left;
	height: auto;
	width: auto;
	margin-top:4%;
	margin-bottom:3%;
}
.right_main_arrow {
	float: right;
	height:auto;
	width:auto;
	margin-top:4.5%;
	margin-right:3%;
}
.main_content_bg {
	background-color: #e6edef;
	float:left;
	margin:2% 0% 2% 5%;
	padding:20px 0px 20px 0px;
	height:auto;
	width: 90%;
	border:1px solid #c6dbea;
}
.news_contents {
	background-color: #eff1f1;
	height:auto;
	float:left;
	margin-left:3%;
	width: 94%;
	padding-bottom:2%;
}
.news_head {
	float: left;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#5f6367;
	text-align:left;
	
}
.news_headmainbg{
	width:98%;
	height:auto;
	float:left;
	margin:1.5%;
}
.news_head_bg{
	width:100%;
	height:auto;
	float:left;
	margin-left:1%;
}
.news {
	float: left;
	height: auto;
	width: 80%;
	text-align:justify;
	margin-left:2%;
}
.text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5f6367;
	text-align:justify;
}

.open {
	width:auto;
	height:auto;
	float: right;
	margin:0px 15px 0px 0px;
}
.news_pic_bg {
	float: left;
	height:auto;
	width:auto;
	margin:0px 0px 0px 10px;
}
.news_pic {
	background-color: #84b6c3;
	float: left;
	height: 75px;
	width: 75px;
	border:1px solid #fff;
}

.common_white_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.875em;
	color:#498897;
}
.dotbg {
	height: 1%;
	width: 100%;
	float:left;
	margin-bottom:2%;
}
.main_footer {
	background-color: #4f747d;
	float: left;
	height: 36px;
	width: 100%;
}
.main_footer_menu {
	margin:0 auto;
	margin-top:1.5%;
	height: 1%;
	width: 100%;
}


.doted{
	color:#afafaf;
	font-size:14px;
}
.newstop_details {
	float: left;
	margin:10px 0px 0px 200px;
	height: 75px;
	width:150px;
}
.left_button {
	height: auto;
	width: auto;
	float:left;
	margin:0 auto;
	margin-top:30px;
}

.latest_newsdetails_center {
	float:left;
	height: 74px;
	width: 74px;
	margin-left:23px;
}
.right_button {
	height: auto;
	width: auto;
	float:right;
	margin-top:30px;
}

.news_details_bottom {
	height: auto;
	width: 600px;
	margin:20px 0px 0px 30px;
	line-height:15px;
	text-align:left;
}
.form_titles {
	float: left;
	height:auto;
	width:100%;
	margin-top:2%;
	margin-left:3%;
}
.form_titles_inclues {
	float: left;
	height:auto;
	width:21%;
	margin:0px 0px 0px 0px;
	
}
.news_editing_button {
	float: left;
	height:auto;
	width:auto;
}
.button_bg{
	width:25%;
	height:auto;
	float:left;
	margin-top:3%;
	margin-left:24%;
}
.button_comman {
	float: left;
	height: 3%;
	width: 40%;
}

.button_commancancel{
	float:left;
	margin-left:18%;
	height: 30px;
	width: 40%;
}
input[type="button"]{
	width:63px;
	height:20px;
	float:left;
	border:1px solid #315d68;
	padding-bottom:4px;
	text-align:center;
	cursor:pointer;
	color:#fff;
	/*background-image:url(../images/login.png);
	background-repeat:no-repeat;*/
	-moz-border-radius:15px;
	border-radius:15px;
	background-color:#315d68;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
input[type="button1"]{
	width:65px;
	height:14px;
	float:left;
	border:1px solid #315d68;
	padding-bottom:4px;
	text-align:center;
	cursor:pointer;
	color:#fff;
	/*background-image:url(../images/login.png);
	background-repeat:no-repeat;*/
	-moz-border-radius:14px;
	border-radius:14px;
	background-color:#315d68;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
input[type="button1"]:hover{
width:65px;
height:14px;
float:left;
	-moz-border-radius:14px;
	border-radius:14px;
	border:1px solid #315d68;
	color:#01ccd9;
}
input[type="button"]:hover{
	-moz-border-radius:14px;
	border-radius:14px;
	border:0px solid;
	color:#01ccd9;
}
input[type="submit"] {
    background-color: #315D68;
    border: 1px solid #315D68;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    height: 20px;
    padding-bottom: 4px;
    text-align: center;
    width: 63px;
}
input[type="submit"]:hover{
	-moz-border-radius:14px;
	border-radius:14px;
	border:0px solid;
	color:#01ccd9;
}
input[type="file"]{
	width:100%;
	margin:0%;
	padding:0%;
}
input[type="radio"]{
	width:23px;
	height:14px;
	float:left;
	cursor:pointer;
}
.home_main_bg {
	
	height:100%;
	width: 100%;
	margin:0 auto;
	margin-top:4%;
	margin-bottom:23%;
}
.home_menu {
	background-color:#f4f8f8;
	float: left;
	height: 100%;
	width: 27%;
	margin-left:5%;
}
.home_menu:hover {
	background-color:#f1f3f6;
}
.home_pic{
	width:auto;
	height:auto;
	float:left;
	margin-top:5%;
	margin-left:6.8%;
}
.main_menu{
	width:100%;
	height:100%;
	float:left;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#018fb3;
	margin-top:3%;
	padding-bottom:3.5%;
	
	
}
.aboutus_bg{
	width:90%;
	height:250px;
	margin-top:2%;
}
.about_pic {
	background-color: #85b6c4;
	float: left;
	height: 50%;
	width: 25%;
	border:6px solid #FFF;
}
.about_browse{
	float:right;
}
.abt_description_bg{
	width:100%;
	height:auto;
	float:left;
	margin-top:2%;
}
.abt_description{
	width:100%;
	height:200px;
	float:left;
	background-color:#FFF;
	border-top:25px solid #999798;
	border-right:1px solid #999798;
	border-left:1px solid #999798;
	border-bottom:1px solid #999798;
	-moz-border-radius:8px;
	border-radius:8px;
}
.about_button {
	float:right;
	height:4%;
	width: 25%;
	margin-top:1%;
	margin-right:3%;
}
.sub_head_bg {
	height:auto;
	width:95%;
	float:left;
	margin-top:2%;
	margin-left:2%;
}
.sub_head{
	height: 30px;
	width: 100%;
	float:left;
	background-color:#4f747d;
	border:1px solid #4f747d;
}

.sub_head_title{
	width:80%;
	height:100%;
	float:left;
	margin-top:1%;
	padding-left:2%;
	text-align:left;
	
}
.sub_head_pic {
	float: right;
	height: auto;
	width: auto;
	margin-top:2%;
	margin-right:2%;
}
.contact_details {
	background-color: #eceded;
	float: left;
	height:auto;
	width: 95%;
	border:1px solid #7398a2;
	margin-top:2%;
	margin-left:2%;
}
.contact_details_head_bg{
	width:auto;
	height:15px;
	float:left;
	margin:20px 0px 0px 7px;
}

.contact_details_tstfield_bg {
	float: right;
	height: auto;
	width: 90%;
	margin-top:-5%;
	margin-right:1%;
	padding-bottom:20px;
}
.contact_details_tstfield {
	float:left;
	height: auto;
	width:90%;
	margin-top:2%;
	margin-left:4%;
}
.sub_head_details {
	background-color: #eceded;
	float: left;
	height:auto;
	width: 95%;
	border:1px solid #7398a2;
	margin-left:2%;
}
.sub_head_details_contes {
	float:left;
	padding:10px 10px 10px 10px;
}
.details_fonts{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#606163;
	text-align:left;
	float:left;
}
.close_button {
	float: right;
	height: auto;
	width: auto;
	margin:0px 12px 10px 0px;
}
p{
	text-align:left;
	width:480px;
	height:auto;
	padding:10px 15px 0px 27px;
}
.settings_iner_bg{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:1%;
}
.settings_iner_lft{
	width:18%;
	height:2%;
	float:left;
	margin-top:4%;
	margin-left:4%;
}
.settings_iner_right{
	width:70%;
	height:auto;
	float:left;
	margin-top:4%;
	margin-left:1%;
}
.user_details_bg{
	width:100%;
	height:auto;
	margin-top:2%;
	margin-left:3%;
	margin-bottom:1%;
	float:left;	
}
.user_details{
	width:94%;
	height:30px;
	float:left;
	background-color:#87a3aa;
	border:1px solid #b9c7cb;
	
}
.user_sub_details{
	width:90%;
	height:auto;
	float:left;
	padding:2%;
	border:1px solid #b9c7cb;
}
.textareasetings{
	background-repeat: no-repeat;
	float: left;
	height: 5%;
	width: 100%;
	border:2px solid #c0cccf;
	-moz-border-radius:10px;
	border-radius:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	padding-left:10px;
	padding-right:10px;
}
.settings_button{
	width:10%;
	height:10%;
	float:right;
	margin-top:2%;
	margin-right:4%;
}
.headcentr{
	width:500px;
	height:20px;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
	color:#42656e;
}
.headcentr a{
	text-decoration:none;
	color:#42656e;
}
.headcentr_bottom a{
	width:500px;
	height:20px;
	float:left;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#42656e;
	text-decoration:none;
}
.settings_more{
	width:auto;
	height:25px;
	float:right;
	margin:30px 20px 0px 0px;
}